A {text-decoration: none;color:#ffffff}
A:visited {text-decoration: none;color:#ffffff}
A:hover {text-decoration: underline;color:#ffffff}
A:active {text-decoration: underline;color:#ffffff}
.link2 {text-decoration: none;color:#4c4c4c}
.link2:visited {text-decoration: none;color:#4c4c4c}
.link2:hover {text-decoration: underline;color:#ffffff}
.link2:active {text-decoration: underline;color:#ffffff}
.link3 {text-decoration: none;color:#000000}
.link3:visited {text-decoration: none;color:#000000}
.link3:hover {text-decoration: underline;color:#000000}
.link3:active {text-decoration: underline;color:#000000}
.link4 {text-decoration: none;color:#4c4c4c}
.link4:visited {text-decoration: none;color:#4c4c4c}
.link4:hover {text-decoration: underline;color:#4c4c4c}
.link4:active {text-decoration: underline;color:#4c4c4c}
.link5 {text-decoration: none;color:#006699}
.link5:visited {text-decoration: none;color:#006699}
.link5:hover {text-decoration: underline;color:#006699}
.link5:active {text-decoration: underline;color:#006699}